Subject: Re: Driver confirmation
From: "Mike" <[email-masked]>
To: "Hawn, Deb K - Lansing, MI" <[email-masked]>
Date: Mon, 20 Apr 2009 15:01:48 -0400

Deb,
Game is canceled for today.  They announced it at school as well.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Hawn, Deb K - Lansing, MI 
  To: Mike 
  Sent: Monday, April 20, 2009 1:57 PM
  Subject: RE: Driver confirmation

  Sorry Mike.....I get out at 4:30 today, and over here on Holt side working, so I'll be leaving from here to the game.   If anyone needs ride back to the school, I'll have my van to do that.

  Debbie K Hawn
  Maintenance Support Clerk, USPS 
  4800 Collins Road Lansing, MI  48924   

  517-337-8867 

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Friday, April 17, 2009 10:57 AM
  To: [email-masked]; Hawn, Deb K - Lansing, MI; [email-masked]; Mimi Patterson; Sean Soouthwell; [email-masked]; [email-masked]; [email-masked]; Shawna M. Shaw
  Subject: Driver confirmation
  Importance: High

  I am needing to know who is committed to driving tonight.  If you can drive please confirm with me asap.  So far I have myself and Kathy Warner.  We have about 16 or 17 girls total that need rides.  We can leave a little later today (maybe 4:15pm) since we do not have as long as a distance to drive.  Let me know asap.
  Thank you,
  Michael Bishop (Coach)
  [email-masked]